﻿
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RepeatTableHeadOnEachPage_VS2005_CS", "RepeatTableHeadOnEachPage_VS2005_CS.csproj", "{80D49D5C-838A-46B7-873C-EC65A5C2363C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{80D49D5C-838A-46B7-873C-EC65A5C2363C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80D49D5C-838A-46B7-873C-EC65A5C2363C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80D49D5C-838A-46B7-873C-EC65A5C2363C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80D49D5C-838A-46B7-873C-EC65A5C2363C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
